Subject: Corrected URL

From: "Raju Rajan" <[email-masked]>
Date: Tue, 25 May 1999 13:02:31 -0400

Hi Ed,
 Sorry about the error in the url I sent. The corrected URL is

http://www.kamat.net/frameworkMay99.txt

Thanks for your patience,

raju

----- Original Message -----
From: Ed Ellesson <[email-masked]>
To: Raju Rajan <[email-masked]>
Cc: John Strassner <[email-masked]>
Sent: Tuesday, May 25, 1999 10:16 AM
Subject: Re: New framework and architecture draft

> Raju,
>
> This is what I got, when I clicked on your URL:
> **********************
> HTTP Error 404
>
> 404 Not Found
>
> The Web server cannot find the file or script you asked for. Please check
> the URL to ensure that the path is correct.
>
> Please contact the server's administrator if this problem persists.
>
> ***********************
>
>
> Is this an alternative architecture to the converged architecture
presented
> in Minneapolis?  I am confused, and since I can't look at it, I can't
> resolve my confusion.
>
>
>
>
> At 09:19 PM 5/24/99 -0400, you wrote:
> >
> >
> >Hi all,
> >
> > S. Kamat and I have just submitted a new individual draft
> >
> >A Simple Framework and Architecture for Networking Policy
> >   draft-rajan-policy-framework-00
> >
> >addressing requirements and a simple architecture for policy. The draft
> >will shortly be available at
> >http://www.kamat.net/sanjay.htm/frameworkMay99.txt
> >
> >
> >We hope this draft will encourage further discussions.
> >
> >raju rajan
> >
>
> Regards,
>
> Ed Ellesson
> Sr. Engineer, TCP/IP Technology Management
> IBM Networking Software Products
> Research Triangle Park, NC
> [email-masked]
> 919-254-4115
>